/* DEFAULT STYLES */
body {
	background: #111;
	//background: #DFDFDF;
	//background: linear-gradient(#DDD, #CCC);
	//background: #0099FF;
	//background: #000022;
	//color: #5A5A5A;
	color: #DDD;
	//color: #DDD;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
h1, h2, h3, #content p {
	text-align: left;
	margin: 12px 20px 12px 12px;
}
h1 {
	font-size: 20pt;
	font-weight: bold;
}
h2 {
	font-size: 14pt;
	font-weight: bold;
}
h3 {
	font-size: 12pt;
	font-weight: bold;
}
a {
	color: #FFF;
}
a:hover {
	color: #DDD;
}
li {
	font-weight: normal;
}
/* CLEARFIX */
.clearfix {
	clear: both;
}
/* GENERIC LAYOUT */
#page {
	margin: 0px auto;
	max-width: 900px;
	width: 100%
}
#header {
	//border-bottom: solid 1px;
	clear: both;
}
#logo {
	float: left;
	margin: 8px auto auto 0px;
	max-width: 450px;
	min-width: 200px;
	text-align: left;
	width: 20%;
}
#logo h1 {
	margin-left: 0px;
}
#nav {
	float: right;
	margin: 10px 0 auto auto;
	text-align: right;
	max-width: 450px;
	min-width: 420px;
	width: 33%;
}
#content {
	background: #222;
	border-radius: 5px;
	//background: transparent;
	margin: 20px auto 20px auto;
	overflow: hidden;
	padding-top: 1px;
	padding-bottom: 1px;
}
#footer {
	//border-top: solid 1px;
	//float: right;
	//max-width: 900px;
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#footer p {
	margin-top: 20px;
	text-align: center;
}

/* NAV STYLES */
#menu {
	list-style: none;
}
.menu-item {
	display: inline;
	margin-left: 8px;
}
.menu-item a {
	text-decoration: none;
}
.front-page-block {
	height: 60px;
	width: 33%;
	max-width: 298px;
	min-width: 199px;
	margin: 0px 0px 3px 0px;
	padding-top: 40px;
	display: inline-block;
	//background: #DDD;
	background: #222;
	text-align: center;
}
.front-page-block a {
	//margin: 40px auto auto auto;
	text-decoration: none;
}

/* SITE HEADER */
h1 {
	//color: #555;
	color: #DDD;
}
h1 a {
	color: #DDD;
	text-decoration: none;
}
/* FRONT PAGE */
#showreel {
	//border: solid 10px #222;
	margin: 8px 10px 9px 10px;
	max-height: 506px;
	max-width: 880px;
	//height: 100%;
	height: 506px;
	width: 100%;
}
/* PAGE LAYOUTS */
.floated-vertical-list {
	float: left;
	min-width: 200px;
	width: 45%;
}
/* FACEPILE */
#facepile {
	float: left;
	width: 300px;
}